/*
 * global
 */

html {
    font-size: 18px;
    min-width: 1100px;
}

body {
    /*background-image:url("../img/bg.jpg");*/
    /*★BackGround画像の指定*/
    background-repeat: no-repeat;
    background-position: top;
    /*background-color:#624024;*/
    /*★BackGroundColorの指定 BackGround画像のベースになる色で設定*/
    background-color: #ffffff;

    font-family: 'Hiragino Sans', 'ヒラギノ角ゴシック', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic'sans-serif;
}

/*★その他共通設定*/

/*
 * share or setting
 */

.pane {
    position: relative;
    width: 1100px;
    /*★標準幅の指定*/
    display: block;
    margin: 0 auto;
}

.dummy {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -960px;
    opacity: 0.4;
    z-index: 1;
    z-index: 1685;
}

.pane.box {
    /*★標準幅に対する意匠がある場合指定*/
}

a > img:hover {
    /*animation:btn 0.5s ease 1;
	-webkit-animation:btn 0.5s ease 1;
	-moz-animation:btn 0.5s ease 1;
-webkit-filter:brightness(50%);  */
    /*	filter:brightness(150%);
-moz-filter:brightness(150%);
-o-filter:brightness(150%);
-ms-filter:brightness(150%);  */
    opacity: 0.7;
    transition: all 300ms 0s ease;
}

footer a > img:hover {
    animation: none;
    -webkit-animation: none;
    -moz-animation: none;
}

#footer_gototop:hover {
    animation: btn 0.3s ease 1;
    -webkit-animation: btn 0.3s ease 1;
    -moz-animation: btn 0.3s ease 1;
}

.top_dummy {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -960px;
    opacity: 0.6;
    z-index: 1;

}

/*★各画面共通*/

/*
 * navi
 */

#nav_fix_area {
    position: fixed;
    max-width: 1920px;
    height: 130px;
    left: 0;
    right: 0;
    bottom: 50px;
    margin: auto;
    z-index: 2000;
    visibility: hidden;
}

#nav_fix_gototop {
    position: absolute;
    width: 110px;
    height: 68px;
    /*background-image:url("../img/pagetop.png");*/
    /*★BackGround画像の指定*/
    right: 25px;
    visibility: visible;
    transform: translateY(180px);
}

/*
 * header
 */

header {
    position: absolute;
    display: block;
    background-image: url("../img/header_bg.png");
    background-repeat: no-repeat;
    background-position: 50% 0px;
    width: 100%;
    /*max-width:1920px;*/
    min-width: 1100px;
    height: 160px;
    z-index: 1100;
    pointer-events: none;
}

#header_menu {
    z-index: 50;
}

#header_menu a {
    pointer-events: all;
}

#header_menu a:hover {
    cursor: pointer;
}

#header_menu .new div:before {
    position: absolute;
    top: -8px;
    right: 0;
    content: "";
    background-image: url("../img/new.png");
    width: 31px;
    height: 9px;
    display: block;

}

#header_logo > img {
    position: absolute;
    top: -11px;
    left: 66px;
}

#header_btn_news {
    position: absolute;
    display: block;
    background-image: url("../img/header_btn_news.png");
    background-repeat: no-repeat;
    background-position: top;
    top: 20px;
    /*left: 781px;*/
    width: 85px;
    height: 43px;
    left: 289px;
}

#header_btn_news:hover,
#header_btn_news.act {
    background-image: url("../img/header_btn_news_act.png");
}

#header_btn_story {
    position: absolute;
    display: block;
    background-image: url("../img/header_btn_story.png");
    background-repeat: no-repeat;
    background-position: top;
    top: 20px;
    /*	left: 359px;*/
    width: 85px;
    height: 43px;
    left: 297px;
}

#header_btn_story:hover,
#header_btn_story.act {
    background-image: url("../img/header_btn_story_act.png");
}

#header_btn_char {
    position: absolute;
    display: block;
    background-image: url("../img/header_btn_char.png");
    background-repeat: no-repeat;
    background-position: top;
    top: 20px;
    /*	left: 462px;*/
    width: 97px;
    height: 43px;
    left: 436px;
}

#header_btn_char:hover,
#header_btn_char.act {
    background-image: url("../img/header_btn_char_act.png");
}

#header_btn_system {
    position: absolute;
    display: block;
    background-image: url("../img/header_btn_system.png");
    background-repeat: no-repeat;
    background-position: top;
    top: 20px;
    /*	left: 566px;*/
    width: 106px;
    height: 43px;
    left: 576px;
}

#header_btn_system:hover,
#header_btn_system.act {
    background-image: url("../img/header_btn_system_act.png");
}

#header_btn_gallery {
    position: absolute;
    display: block;
    background-image: url("../img/header_btn_gallery.png");
    background-repeat: no-repeat;
    background-position: top;
    top: 20px;
    /*	left: 672px;*/
    width: 106px;
    height: 43px;
    left: 720px;
}

#header_btn_gallery:hover,
#header_btn_gallery.act {
    background-image: url("../img/header_btn_gallery_act.png");
}

.comingsoon #header_btn_gallery:hover {
    background-image: url("../img/header_btn_gallery.png");
}

.comingsoon {
    position: absolute;
    cursor: default !important;
}

.comingsoon #header_btn_gallery {
    opacity: 0.5;
    cursor: default !important;
}

.comingsoon:before {
    top: 19px;
    position: absolute;
    content: "";
    background-image: url("../img/nav_comingsoon.png");
    width: 108px;
    height: 38px;
    left: 50%;
    margin-left: 752px;
    z-index: 500;
}

#header_btn_special {
    position: absolute;
    display: block;
    background-image: url("../img/header_btn_special.png");
    background-repeat: no-repeat;
    background-position: top;
    top: 20px;
    /*	left: 781px;*/
    width: 106px;
    height: 43px;
    left: 862px;
}

#header_btn_special:hover,
#header_btn_special.act {
    background-image: url("../img/header_btn_special_act.png");
}

#header_btn_pre {
    position: absolute;
    display: block;
    background-image: url("../img/header_btn_pre.png");
    background-repeat: no-repeat;
    background-position: top;
    top: 20px;
    left: 889px;
    width: 108px;
    height: 43px;
}

#header_btn_pre:hover,
#header_btn_pre.act {
    background-image: url("../img/header_btn_pre_act.png");
}


#header_sns {
    position: relative;
    top: 17px;
    top: 0px;
    left: 1004px;
    width: 100px;
}

#header_sns img {
    width: 87px;
    height: auto;
}


#header_tw_follow {
    cursor: pointer;
}

/*
 * footer
 */

footer {
    position: relative;
}

#footer_menu {
    position: absolute;
    display: block;
    background-image: url("../img/footer_bg_r.png");
    background-repeat: no-repeat;
    background-position: 50%;
    width: 100%;
    /*max-width:1920px;*/
    min-width: 1100px;
    height: 240px;
    top: -48px;
    z-index: 1100;
    text-align: center;
}

#footer_gototop {
    position: absolute;
    top: -96px;
    left: 495px;
    z-index: 1000;
}

#footer_logos {
    margin-top: 20px;
}

#footer_logo_line {
    margin-right: 10px;
}

#footer_logo_marvelous {
    margin-left: 10px;
}

#footer_btns {
    margin-top: 30px;
}

#footer_btns > a {
    margin-left: 20px;
}

#footer_btns > a:nth-child(1) {
    margin-left: 0px;
}

#footer_social {
    margin-top: 20px;
}

#footer_corps {
    font-size: 9pt;
    margin: 10px;
}

.app_copy {
    display: block;
    margin-top: 6px;
    font-size: 7pt;
}

/*★ページ毎共通*/

/* *****************
 * index.html
 ***************** */

/*
 * top
 */

#top {
    position: relative;
    display: block;
    background-image: url("../img/top_bg_release.jpg");
    background-repeat: no-repeat;
    background-position: 50% 0;
    width: 100%;
    max-width: 1920px;
    min-width: 1100px;
    height: 950px;
    margin: 0 auto;
    overflow: hidden;
}

#top_char_bg {
    position: absolute;
    top: -18px;
    left: -65px;
    z-index: 110;
    opacity: 0;
    -webkit-animation: top_chars 0.5s linear forwards;
    -webkit-animation-delay: 2.4s;
    animation: top_chars 0.5s linear forwards;
    animation-delay: 2.4s;
    /*display:none;*/
}

@media all and (-ms-high-contrast:none) {

    *::-ms-backdrop,
    #top_char_bg {
        -webkit-animation: none;
        -webkit-animation-delay: 0;
        animation: none;
        animation-delay: 0;
        opacity: 1;
    }
}

#top_logo {
    position: absolute;
    top: 431px;
    left: 294px;
    z-index: 111;
    opacity: 0;
    -webkit-animation: top_logo 0.2s linear forwards;
    -webkit-animation-delay: 1.7s;
    animation: top_logo 0.2s linear forwards;
    animation-delay: 1.7s;

}

@media all and (-ms-high-contrast:none) {

    *::-ms-backdrop,
    #top_logo {
        -webkit-animation: none;
        -webkit-animation-delay: 0;
        animation: none;
        animation-delay: 0;
        opacity: 1;
    }
}

@keyframes top_logo {
    0% {
        opacity: 0;
        transform: scale(3);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes top_logo {
    0% {
        opacity: 0;
        -webkit-transform: scale(3);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

#top_catch {
    position: absolute;
    top: 118px;
    left: -23px;
    z-index: 111;
    opacity: 0;
    -webkit-animation: top_catch 0.2s linear forwards;
    -webkit-animation-delay: 1.3s;
    animation: top_catch 0.2s linear forwards;
    animation-delay: 1.3s;
}

@media all and (-ms-high-contrast:none) {

    *::-ms-backdrop,
    #top_catch {
        opacity: 1;
        -webkit-animation: none;
        -webkit-animation-delay: 0;
        animation: none;
        animation-delay: 0;
    }
}

@keyframes top_catch {
    0% {
        opacity: 0;
        transform: scale(3);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes top_catch {
    0% {
        opacity: 0;
        -webkit-transform: scale(3);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

#top_catch2 {
    display: none;
    position: absolute;
    top: 149px;
    left: 917px;
    z-index: 111;
    opacity: 0;
    -webkit-animation: top_catch 0.5s linear forwards;
    -webkit-animation-delay: 1.3s;
    animation: top_catch 0.5s linear forwards;
    animation-delay: 1.3s;
}

@keyframes top_catch2 {
    0% {
        opacity: 0;
        transform: scale(3);
    }

    80% {
        transform: scale(0.5);
    }

    90% {
        transform: scale(1.5);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes top_catch2 {
    0% {
        opacity: 0;
        -webkit-transform: scale(3);
    }

    80% {
        -webkit-transform: scale(0.5);
    }

    90% {
        -webkit-transform: scale(1.5);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

#top_char4 {
    position: absolute;
    top: 69px;
    left: 95px;
    /* display:none; */
    z-index: 99;
    opacity: 0;
    -webkit-animation: top_chars 0.5s linear forwards;
    animation: top_chars 0.5s linear forwards;
}

#top_char5 {
    position: absolute;
    top: 78px;
    left: 145px;
    /* display:none; */
    z-index: 98;
    opacity: 0;
    -webkit-animation: top_chars 0.5s linear forwards;
    animation: top_chars 0.5s linear forwards;
}

#top_char6 {
    position: absolute;
    top: 70px;
    left: 465px;
    /* display:none; */
    z-index: 97;
    opacity: 0;
    -webkit-animation: top_chars 0.5s linear forwards;
    animation: top_chars 0.5s linear forwards;
}

#top_char7 {
    position: absolute;
    top: 70px;
    left: 414px;
    /* display:none; */
    z-index: 97;
    opacity: 0;
    -webkit-animation: top_chars 0.5s linear forwards;
    animation: top_chars 0.5s linear forwards;
}

#top_char3 {
    position: absolute;
    top: 225px;
    left: -145px;
    /* display:none; */
    z-index: 101;
    opacity: 0;
    -webkit-animation: top_chars 0.5s linear forwards;
    -webkit-animation-delay: 0.4s;
    animation: top_chars 0.5s linear forwards;
    animation-delay: 0.4s;
}

#top_char8 {
    position: absolute;
    top: 169px;
    left: 570px;
    /* display:none; */
    z-index: 98;
    opacity: 0;
    -webkit-animation: top_chars 0.5s linear forwards;
    -webkit-animation-delay: 0.4s;
    animation: top_chars 0.5s linear forwards;
    animation-delay: 0.4s;
}

#top_char9 {
    position: absolute;
    top: 224px;
    left: 294px;
    /* display:none; */
    z-index: 100;
    opacity: 0;
    -webkit-animation: top_chars 1s linear forwards;
    -webkit-animation-delay: 0.4s;
    animation: top_chars 1s linear forwards;
    animation-delay: 0.4s;
}


#top_char1 {
    position: absolute;
    top: 257px;
    left: 505px;
    z-index: 102;
    opacity: 0;
    -webkit-animation: top_char1 0.5s linear forwards;
    -webkit-animation-delay: 0.8s;
    animation: top_char1 0.5s linear forwards;
    animation-delay: 0.8s;
}

#top_char2 {
    position: absolute;
    top: 292px;
    left: 95px;
    /* display:none; */
    z-index: 103;
    opacity: 0;
    -webkit-animation: top_char2 0.4s linear forwards;
    -webkit-animation-delay: 1.0s;
    animation: top_char2 0.4s linear forwards;
    animation-delay: 1.0s;
}

@media all and (-ms-high-contrast:none) {

    *::-ms-backdrop,
    #top_char1,
    #top_char2,
    #top_char3,
    #top_char4,
    #top_char5,
    #top_char6,
    #top_char7,
    #top_char8,
    #top_char9 {
        -webkit-animation: none;
        -webkit-animation-delay: 0;
        animation: none;
        animation-delay: 0;
        opacity: 1;
    }
}

@keyframes top_chars {
    0% {
        opacity: 0;
    }

    50% {}

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes top_chars {
    0% {
        opacity: 0;
    }

    50% {}

    100% {
        opacity: 1;
    }
}

@keyframes top_char1 {
    0% {
        opacity: 0;
        transform: translate(-200px, 0);
    }

    50% {}

    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}

@-webkit-keyframes top_char1 {
    0% {
        opacity: 0;
        -webkit-transform: translate(-200px, 0);
    }

    50% {}

    100% {
        opacity: 1;
        -webkit-transform: translate(0, 0);
    }
}

@keyframes top_char2 {
    0% {
        opacity: 0;
        transform: translate(200px, 0);
    }

    50% {}

    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}

@-webkit-keyframes top_char2 {
    0% {
        opacity: 0;
        -webkit-transform: translate(200px, 0);
    }

    50% {}

    100% {
        opacity: 1;
        -webkit-transform: translate(0, 0);
    }
}

/* ヘッダーのスライダー関連 */

#top_banner {
    position: absolute;
    top: 1017px;
    left: 632px;
    display: none;
    /* 仮非表示 */
    z-index: 1000;
}

#imageslider_frame_parent {
    position: rerative;
    height: 120px;
    width: 302px;
}

.imageslider_frame {
    position: relative;
    display: block;
    overflow: hidden;
    width: 302px;
    height: 100px;
    box-shadow: 0px 0px 5px 1px #cccccc;
    -moz-box-shadow: 0px 0px 5px 1px #cccccc;
    -webkit-box-shadow: 0px 0px 5px 1px #cccccc;
}

#slider_pager {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
}

.slider_page {
    display: inline-block;
}

.top_banner_nav {
    background-image: url("../img/header_banner_nav.png");
    background-repeat: no-repeat;
    background-size: 100%;
    width: 7px;
    height: 7px;
}

.top_banner_nav.select {
    background-image: url("../img/header_banner_nav_act.png");
}


#news {
    display: block;
    position: relative;
    top: 0px;
    margin: 0 auto;
    height: 613px;
    width: 931px;
    overflow: hidden;
    background-image: url("../img/top_news_head.png");
    background-repeat: no-repeat;
    background-position: center top;
}

#news .page_link_news {
    top: -36px;
    left: -63px;
    position: relative;
}

#news_nav {
    text-align: right;
}

.news_item {
    position: relative;
    display: inline-block;
    background-image: url("../img/header_news_base.png");
    background-repeat: no-repeat;
    background-size: 100%;
    width: 284px;
    height: 284px;
    margin-left: 20px;
    vertical-align: top;
}

.news_item a {
    text-decoration: none;
}

.news_item:hover {}

.news_item_new {
    position: absolute;
    left: 4px;
    top: 4px;
    z-index: 3;
}

.news_item_imgwrap {
    padding: 11px 15px 11px 11px;
}

.news_item_img {

    position: relative;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: 50%;
    width: 255px;
    height: 148px;
    background-size: contain !important;
    width: 100%;
    padding-top: calc(300 / 1000 * 100%);
    /* calc(画像高さ ÷ 画像横幅 × 100%) */
    background: url(bg.jpg) center center / cover no-repeat;
}

.news_item_imgwrap:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 208px;
    background-image: url("../news/img/noimage.png");
    top: -15px;
    z-index: 0;
    background-position: center;
}

.news_item_contents {
    padding: 0px 25px 11px 25px;
}

.news_item_date {
    font-size: 9pt;
    color: #939393;
}

.news_item_text {
    font-size: 11pt;
    font-weight: normal;
    line-height: 1.3em;
    color: #282828;
    height: 56px;
    overflow: hidden;
}

.news_item_category {
    position: absolute;
    bottom: 18px;
    left: 23px;
    font-size: 8pt;
    color: #ffffff;
    background-color: #fa81a4;
    padding: 2px 14px;
}

.news_item_category.info,
.news_item_category.INFO {
    background-color: #83ac28;
}

.news_item_category.game,
.news_item_category.GAME {
    background-color: #c07c28;
}

.news_item_category.event,
.news_item_category.EVENT {
    background-color: #d75344;
}

.news_item_category.others,
.news_item_category.OTHERS {
    background-color: #fa81a4;
}

/*
 * contents
 */

#contents {
    position: relative;
    display: block;
    background-image: url("../img/movie_char_bg.png");
    background-repeat: no-repeat;
    /*background-position: 50% -1240px;
    background-position: center -619px*/
    background-position: center -759px;
    width: 100%;
    max-width: 1920px;
    min-width: 1100px;
    /* height:3088px;*/
    height: 2865px;

    margin: 0 auto;
    padding-top: 31px;
}

/* 動画 */

.contents_intro {
    text-align: center;
    background-image: url("../img/intro_bg.png");
    background-repeat: no-repeat;
    background-position: 36% 17px;
    padding-top: 70px;
    min-height: 975px;
}

.contents_intro p {
    margin: 24px 0;
}

#contents_movie_wp {
    background-image: url("../img/intro_video_bg.png");
    width: 710px;
    height: 437px;
    background-repeat: no-repeat;
    background-position: 50%;
    margin: -21px auto 0 auto;

}

#contents_movie_wp iframe {
    margin: 26px 0 0 5px;
}

#contents_movie .btn_charsong {
    margin: 35px 0 50px 0px;
}




#contents_movie {
    position: relative;
    left: 0px;
    top: 0px;
}

#contents_movie_list {
    position: relative;
    left: 0px;
    top: 120px;
}

#contents_movie_nav {
    position: absolute;
    left: 0px;
    top: 460px;
    right: 0px;

    text-align: center;
}

.movie_page_nav {
    display: inline-block;
    background-image: url("../img/contents_movie_nav.png");
    background-repeat: no-repeat;
    background-position: top;
    width: 10px;
    height: 10px;
}

#contents_comingsoon {
    position: absolute;
    top: 134px;
    left: 65px;
}

.div_00 {
    position: absolute;
    animation-fill-mode: forwards;

    left: 660px;
    top: 0px;
    z-index: 100;
}

.div_ani_00 {
    animation-name: ani_00;
}

.div_ani_00_rev {
    animation-name: ani_00_rev;
}

.div_01 {
    position: absolute;
    animation-fill-mode: forwards;
    left: 415px;
    top: 5px;
    z-index: 90;
    transform: scale(0.81, 0.81);
}

.div_ani_01 {
    animation-name: ani_01;
}

.div_ani_01_rev {
    animation-name: ani_01_rev;
}

.div_02 {
    position: absolute;
    animation-fill-mode: forwards;
    left: 890px;
    top: 5px;
    z-index: 90;
    transform: scale(0.81, 0.81);
}

.div_ani_02 {
    animation-name: ani_02;
}

.div_ani_02_rev {
    animation-name: ani_02_rev;
}

.ani_move {
    animation-duration: 0.5s;
}


@keyframes ani_00 {
    0% {
        transform: translate(0px, 0px) scale(1, 1);
        z-index: 100;
    }

    100% {
        transform: translate(-245px, 5px) scale(0.81, 0.81);
        z-index: 90;
    }
}

@keyframes ani_01_rev {
    0% {
        transform: translate(0px, 0px) scale(0.81, 0.81);
        z-index: 90;
    }

    100% {
        transform: translate(245px, -5px) scale(1, 1);
        z-index: 100;
    }
}

@keyframes ani_01 {
    0% {
        transform: translate(0px, 0px) scale(0.81, 0.81);
        z-index: 90;
    }

    100% {
        transform: translate(475px, 0px) scale(0.81, 0.81);
        z-index: 90;
    }
}

@keyframes ani_02_rev {
    0% {
        transform: translate(0px, 0px) scale(0.81, 0.81);
        z-index: 90;
    }

    100% {
        transform: translate(-475px, 0px) scale(0.81, 0.81);
        z-index: 90;
    }
}


@keyframes ani_02 {
    0% {
        transform: translate(0px, 0px) scale(0.81, 0.81);
        z-index: 90;
    }

    100% {
        transform: translate(-230px, -5px) scale(1, 1);
        z-index: 100;
    }
}

@keyframes ani_00_rev {
    0% {
        transform: translate(0px, 0px) scale(1, 1);
        z-index: 100;
    }

    100% {
        transform: translate(230px, 5px) scale(0.81, 0.81);
        z-index: 90;
    }
}



/*
#contents_movie1{
	position:absolute;
	left:660px;
	top:0px;
	z-index:100;
}
#contents_movie2{
	position:absolute;
	left:470px;
	top:32px;
	z-index:90;
}
#contents_movie3{
	position:absolute;
	left:960px;
	top:32px;
	z-index:90;
}
*/

/* キャラ */

#contents_char {
    position: relative;
    left: 0px;
    top: 9px;
}

#contents_char p {
    text-align: center;
}

/* バナー */

#top_banner {
    position: absolute;
    z-index: 1000;
    top: 286px;
    left: 50%;
    margin-left: 371px;
    opacity: 1;
    display: block;

}

#top_banner .banner_all {
    background-image: url("../img/banner_pre_bg.png");
    width: 242px;
    height: 310px;
}

#top_banner .banner_img {
    padding: 25px 0 0 20px;
}

#top_banner .banner_img_bottom {
    padding: 25px 0 0 20px;
    width: 234px;
    margin: 235px 0 0 -39px;
}

#top_banner .banner_img_bottom2 {
    padding: 0px 0 0 20px;
    width: 234px;
    margin: 6px 0 0 -39px;
}

#top_banner .banner_img_bottom3 {
    padding: 0px 0 0 20px;
    width: 234px;
    margin: 6px 0 0 -39px;
}

#top_banner .banner_img_bottom4 {
    padding: 0px 0 0 20px;
    width: 234px;
    margin: 6px 0 0 -39px;
}

#top_banner .banner_img_bottom5 {
    padding: 0px 0 0 20px;
    width: 234px;
    margin: 6px 0 0 -39px;
}

#top_banner .banner_img_bottom a,
#top_banner .banner_img_bottom2 a,
#top_banner .banner_img_bottom3 a,
#top_banner .banner_img_bottom4 a,
#top_banner .banner_img_bottom5 a {
    background-color: #000;
    display: block;
}

#top_banner .banner_img_bottom img,
#top_banner .banner_img_bottom2 img,
#top_banner .banner_img_bottom3 img,
#top_banner .banner_img_bottom4 img,
#top_banner .banner_img_bottom5 img {
    width: 100%;
    /*box-shadow:0px 0px 6px 3px rgba(0,0,0,0.15);*/
}

/* キャラ個別調整  */

.contents_char_detail.Leopold {
    position: relative;
    z-index: 100;
    margin-right: -124px;
}

.contents_char_detail.Alipasha {
    position: relative;
    margin-top: -64px;
    margin-left: -101px;
}

.contents_char_detail.Esen {
    position: relative;
    margin-top: -64px;
    margin-left: -46px;
}

.contents_char_detail.Mahmut {
    position: relative;
    margin-top: -64px;
    margin-left: 26px;
}

.contents_char_detail.Kentucky {
    position: relative;
    margin-right: -104px;
    margin-top: -20px;
}

.contents_char_detail.BrownBess {
    position: relative;
    margin-left: -43px;
    margin-top: -20px;
}

.contents_char_detail.Springfield {
    position: relative;
    margin-left: 21px;
    margin-right: -32px;
    margin-top: -20px;
}

.contents_char_detail.Charleville {
    position: relative;
    margin-right: -52px;
    margin-top: -20px;
}

.contents_char_detail.Rapp {
    position: relative;
    margin-right: -32px;
}

.contents_char_detail.Ieyasu {
    position: relative;
    margin-right: -203px;
}

.contents_char_detail.Hidetada {
    position: relative;
    margin-right: 57px;
}

.contents_char_detail.Dreyse {
    position: relative;
    margin-right: -30px;
    margin-top: -50px;
}

.contents_char_detail.Chassepot {
    position: relative;
    margin-right: -30px;
    margin-top: -50px;
}

.contents_char_detail.Tabatiere {
    position: relative;
    margin-right: -79px;
    margin-top: -50px;
}

.contents_char_detail.Lorenz {
    position: relative;
    margin-right: -96px;
    margin-top: -50px;
}

.contents_char_detail.Kiseru {
    position: relative;
    margin-right: -72px;
    margin-top: -30px;
}

.contents_char_detail.Cane {
    position: relative;
    margin-right: 4px;
    margin-top: -30px;
}

.contents_char_detail.Cutlery {
    position: relative;
    margin-top: -30px;
}

.contents_char_detail.Furusato {
    position: relative;
    margin-top: -87px;
}

.contents_char_detail.Kinbee {
    position: relative;
    margin-top: -87px;
    margin-left: -86px;
}

.contents_char_detail.Sakai {
    position: relative;
    margin: -87px -69px 0 -47px;
}

.contents_char_detail.Kunitomo {
    position: relative;
    margin: -87px -41px 0 0px;
}

.contents_char_detail.Hall {
    position: relative;
    margin-top: -42px;
}

.contents_char_detail.Geweer {
    position: relative;
    margin-top: -170px;
    margin-right: -20px;
}

.contents_char_detail.Enfield {
    position: relative;
    margin-top: -170px;
    margin-bottom: -9px;
}

.contents_char_detail.Snider {
    position: relative;
    margin-top: -170px;
    margin-left: -10px;
    margin-bottom: -8px;
}

/*#contents_char.select .contents_char_detail:nth-child(1){
	-webkit-animation: selectchar 300ms linear forwards;
	animation: selectchar 300ms linear forwards;
}
#contents_char.select .contents_char_detail:nth-child(2){
	-webkit-animation: selectchar 300ms linear forwards;
	-webkit-animation-delay:100ms;
	animation: selectchar 300ms linear forwards;
	animation-delay:100ms;
}
#contents_char.select .contents_char_detail:nth-child(3){
	-webkit-animation: selectchar 300ms linear forwards;
	-webkit-animation-delay:200ms;
	animation: selectchar 300ms linear forwards;
	animation-delay:200ms;
}
#contents_char.select .contents_char_detail:nth-child(4){
	-webkit-animation: selectchar 300ms linear forwards;
	-webkit-animation-delay:300ms;
	animation: selectchar 300ms linear forwards;
	animation-delay:300ms;
}
#contents_char.select .contents_char_detail:nth-child(5){
	-webkit-animation: selectchar 300ms linear forwards;
	-webkit-animation-delay:400ms;
	animation: selectchar 300ms linear forwards;
	animation-delay:400ms;
}
#contents_char.select .contents_char_detail:nth-child(6){
	-webkit-animation: selectchar 300ms linear forwards;
	-webkit-animation-delay:500ms;
	animation: selectchar 300ms linear forwards;
	animation-delay:500ms;
}
#contents_char.select .contents_char_detail:nth-child(7){
	-webkit-animation: selectchar 300ms linear forwards;
	-webkit-animation-delay:600ms;
	animation: selectchar 300ms linear forwards;
	animation-delay:600ms;
}
#contents_char.select .contents_char_detail:nth-child(8){
	-webkit-animation: selectchar 300ms linear forwards;
	-webkit-animation-delay:700ms;
	animation: selectchar 300ms linear forwards;
	animation-delay:700ms;
}
#contents_char.select .contents_char_detail:nth-child(9){
	-webkit-animation: selectchar 300ms linear forwards;
	-webkit-animation-delay:800ms;
	animation: selectchar 300ms linear forwards;
	animation-delay:800ms;
}
#contents_char.select .contents_char_detail:nth-child(10){
	-webkit-animation: selectchar 300ms linear forwards;
	-webkit-animation-delay:900ms;
	animation: selectchar 300ms linear forwards;
	animation-delay:900ms;
}
@keyframes selectchar{
	0%{ opacity:0.5;
		transform: scale(3);}
	50%{transform: scale(0.5);}
	100%{opacity:1;
	     transform: scale(1);}
}
@-webkit-keyframes selectchar{
	0%{opacity:0.5;
		-webkit-transform: scale(3);}
	50%{-webkit-transform: scale(0.5);}
	100%{opacity:1;
	     -webkit-transform: scale(1);}
}*/

#char_nav_prev {
    position: absolute;
    left: 50%;
    top: 308px;
    margin-left: -556px;
    z-index: 1100;
}

#char_nav_next {
    position: absolute;
    left: 50%;
    top: 308px;
    margin-left: 500px;
    z-index: 1100;
}

#char_btn_allchar {
    position: absolute;
    top: 17px;
    z-index: 1000;
    left: 50%;
    margin-left: 224px;
}

#char_group {
    position: absolute;
    top: 718px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: none;
    z-index: 300;
}

#contents_char.select #char_group {
    display: block;
}

#char_list {
    position: absolute;
    left: 0px;
    top: 128px;
    width: 100%;
    text-align: center;
    z-index: 999;
}

#char_list a > img:hover {
    animation: none;
    -webkit-animation: none;
    -moz-animation: none;
}

.contents_char_detail {
    vertical-align: bottom;
}

/*
#bottom_char{
	position:relative;
	left:-363px;
	top:1279px;
	width:0px; /* 他のボタンが押せなくなるため */

/*}*/

#bottom_char {
    /*position:relative;*/
    position: absolute;
    /*background-image:url("../img/footer_char.png");*/
    background-repeat: no-repeat;
    background-position: 0% 100%;
    background-size: 100%;
    left: -284px;
    /*top:1279px;*/
    /*    top:2040px;*/
    top: 1951px;
    width: 1100px;
    height: 1000px;
}

#bottom_char_img {
    display: none;
}

#bottom_char.inview #bottom_char_img {
    display: block;
    -webkit-animation: bcharani 300ms linear forwards;
    animation: bcharani 300ms linear forwards;
}

@keyframes bcharani {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1
    }
}

@-webkit-keyframes bcharani {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1
    }
}

#twitter {
    position: absolute;
    left: 249px;
    /*top:784px;*/
    top: 2349px;
    width: 822px;
    left: 50%;
    margin-left: -300px;
}

#twitter_title {
    margin-bottom: 5px;
}

#twitter_tw_follow {
    cursor: pointer;
    top: 0px;
    left: -63px;
    position: relative;
}

#twitter_gametitle {
    position: absolute;
    left: 100px;
    top: 235px;
}

/*
 * modal
 */

#modal_mv_window {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 854px;
    height: 480px;
}

#modal_close {
    display: block;
    margin: 0 0 0 auto;
}



/*
*ボタンホバー
*/

@keyframes btn {
    /*	0%{transform: scale(1);}
	50%{transform: scale(1.1);}
	100%{transform: scale(1);}*/
}

@-webkit-keyframes btn {
    /*0%{-webkit-transform: scale(1);}
	50%{-webkit-transform: scale(1.1);}
	100%{-webkit-transform: scale(1);}*/
}

/*★その他定義_モーダルダイアログなど*/

.submenu {
    background-color: #fff;
    width: 213px;
    display: inline-block;
    position: absolute;
    top: -300px;
    left: 50%;
    z-index: 1099;
    list-style: none;
    box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.15);
    margin: 0;
    padding: 36px 0 12px 0;
    transition: all 300ms 0s ease;
}

#page_link_char_sub {
    margin-left: -135px;
}

#page_link_story_sub {
    margin-left: -279px;
}

#page_link_gallery_sub {
    margin-left: 151px;
}

#page_link_special_sub {
    margin-left: 294px;
}

@media only screen and (max-width:1100px) {
    #page_link_char_sub {
        left: 0;
        margin-left: 415px;
    }

    #page_link_story_sub {
        left: 0;
        margin-left: 272px;
    }

    #page_link_gallery_sub {
        left: 0;
        margin-left: 701px;
    }

    #page_link_special_sub {
        left: 0;
        margin-left: 844px;
    }
}

.submenu.open {
    top: 45px;
}

.submenu li {
    display: block;
}

.submenu li.new {
    position: relative;
}

.submenu li.new:after {
    position: absolute;
    top: 12px;
    right: 6px;
    content: "";
    background-image: url("../img/new.png");
    width: 31px;
    height: 9px;
    display: block;
}

.submenu li a {
    background-repeat: no-repeat;
    background-position: 15px center;
    text-indent: -999em;
    width: 100%;
    height: 31px;
    display: block;
}

.submenu li a:hover {
    background-color: #e5e5e5;
}

.submenu li.sub_cla a {
    background-image: url("../img/header_subbtn_char_cla.png");
}

.submenu li.sub_mod a {
    background-image: url("../img/header_subbtn_char_mod.png");
}

.submenu li.sub_story a {
    background-image: url("../img/header_subbtn_story_story.png");
}

.submenu li.sub_prolog a {
    background-image: url("../img/header_subbtn_story_prolog.png");
}

.submenu li.sub_base a {
    background-image: url("../img/header_subbtn_story_basecamp.png");
}

.submenu li.sub_pv a {
    background-image: url("../img/header_subbtn_gal_pv.png");
}

.submenu li.sub_int a {
    background-image: url("../img/header_subbtn_gal_int.png");
}

.submenu li.sub_song a {
    background-image: url("../img/header_subbtn_gal_song.png");
}

.submenu li.sub_correlation a {
    background-image: url("../img/header_subbtn_char_correlation.png");
}

.submenu li.sub_group a {
    background-image: url("../img/header_subbtn_gal_group.png");
}

.submenu li.sub_cast a {
    background-image: url("../img/header_subbtn_gal_cast.png");
}

.submenu li.sub_present_campaign a {
    background-image: url("../img/header_subbtn_gal_present_campaign.png");
}

.submenu li.sub_anime_campaign a {
    background-image: url("../img/header_subbtn_gal_anime_campaign.png");
}

.submenu li.sub_anime_start_campaign a {
    background-image: url("../img/header_subbtn_gal_anime_start_campaign.png");
}


#app_dl {
    background-image: url(../img/app_dlimg_top1003.png);
    width: 844px;
    height: 306px;

    position: absolute;
    display: block;
    background-repeat: no-repeat;
    background-position: top;
    top: 747px;
    left: 128px;
}

#app_dl p {
    position: absolute;
    top: 57px;
    left: 240px;
}

#app_dl .btn_google {
    position: absolute;
    top: 139px;
    left: 217px;

}

#app_dl .btn_ios {
    position: absolute;
    top: 139px;
    left: 428px;

}

#app_dl .btn_pre {
    position: absolute;
    top: 212px;
    left: 257px;

}

#close_info {
    display: block;
    position: relative;
    top: 700px;
    left: -40px;
}

#close_info p {
    position: absolute;
    top: 67px;
    left: 240px;
}

#offline_app {
    display: block;
    position: relative;
    top: 785px;
    left: 200px;
    width:700px;
    height:160px;
    background:#c21b1a;
    box-shadow: 0 0 7px #000;
}

#offline_app p.txt {
    position: absolute;
    color:#ffdd60;
    text-shadow: 1px 0px 4px #000;
    top: 0px;
    left: 45px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    font-family:"Sawarabi Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

#offline_app p.app {
    position: absolute;
    top: 65px;
    left: 125px;
}

#offline_app p.play {
    position: absolute;
    top: 65px;
    left: 380px;
}

#appDLslide {
    background-image: url(../img/app_dlimg.png);
    width: 368px;
    height: 214px;
    bottom: -214px;
    position: fixed;
    right: 0;
    z-index: 2000;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
}

#appDLslide.show {
    bottom: 0;

}

#appDLslide .appDLclose {
    position: absolute;
    right: 18px;
    top: 24px;
    cursor: pointer;
}

#appDLslide ul {
    width: 150px;
    list-style: none;
    margin: 0;
    padding: 97px 0 0 61px;
}

}

#appDLslide li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#appDLslide li.btn_ios {
    margin-bottom: 8px;
}

#timeline_area{
    width: 600px;
    margin:0 auto;
}